/* Contenido Pagina */
a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.titulo {
    width: 50%;
    color: #032E62;
}

    .titulo h3 {
        /*font-size: 1em;*/
        color: #334862;
    }

.descripcion {
    width: 50%;
    color: #334862;
}

/* Noticias */
.titulo_noticias {
    font-size: 24px;
    font-weight: bold;
    color: #032E62;
    padding-top: 45px;
    padding-bottom: 19px;
    margin-bottom: 0px;
}

.titulo_caja {
    color: #334862;
    font-size: 25px;
    font-weight: bold;
}

.texto_noticias {
    color: #334862;
    font-size: 14px;
}

.caja_noticias {
    padding: 2em;
}

.img_noticias {
    border-radius: 18px;
    margin-bottom: 1.5em;
    width: 100%;
}

.boton_noticias {
    width: fit-content;
    height: 33px;
    border-radius: 17px;
    background-color: #032E62;
    color: #FFFFFF;
    font-size: 15px;
    box-shadow: 0px 2px 0px #F7D430;
    display: block;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 22px;
    padding-right: 22px;
    margin-left: auto;
    margin-right: auto;
}

.img_top_noticiaDetalle {
    width: 100%;
}

.noticia_detail_panel {
    margin-top: 80px;
    margin-bottom: 79px;
    column-gap: 60px;
}

.h1_title_news_detail {
    color: #032E62;
    font-size: 48px;
    margin-bottom: 12px;
}

.h3_data_news_detail {
    color: #334862;
    font-size: 14px;
}

.noticias_general {
    padding-bottom: 56px;
}

.col_news_boxes {
    display: grid;
    justify-content: center;
    margin-top: 23px;
    margin-bottom: 23px;
    text-align: left;
    padding-left: 22.5px;
    padding-right: 22.5px;
}

.contenido_otras_noticias {
    background-color: #F7F7F7;
}

.box_news {
    max-width: 320px;
    height: 381px;
    cursor: pointer;
    text-decoration: none;
}

.image_thumb_news {
    width: 320px;
    height: 212px;
    border-radius: 18px;
    margin-bottom: 14px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.data_news {
    color: #8EA8C9;
    font-size: 12px;
    line-height: 24px;
}

.title_team {
    color: #032E62;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.p_description_news {
    margin-bottom: 0px;
    max-height: 96px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    line-height: 19px;
    color: #334862;
}

.row_other_news {
    margin-bottom: 81px;
}

iframe {
    max-width: 100%;
}
#short_description_noticia_detalle img{
    cursor:pointer;
}

@media (max-width: 1199px) {
    .noticia_detail_panel {
        column-gap: initial;
    }

    .descripcion img {
        width: -webkit-fill-available !important;
        height: auto !important;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .col-lg-4.col_news_boxes {
        width: 50%;
    }
}


@media (min-width: 767px) and (max-width: 991px) {
    .noticia_detail_panel {
        flex-direction: column;
        margin-top: 30px;
    }

    .titulo {
        width: 100%;
    }

        .titulo h1 {
            font-size: 26px;
        }

    .descripcion {
        width: 100%;
    }

        .descripcion iframe {
            display: flex;
            margin: auto;
        }
}

@media (max-width: 767px) {
    .contenido_detalle {
        padding-left: 27px;
        padding-right: 27px;
    }

    .h1_title_news_detail {
        font-size: 32px;
    }

    .h3_data_news_detail {
        font-size: 13px;
    }

    .p_description_news {
        font-size: 14px;
        line-height: 19px;
        color: #334862;
    }

    .noticia_detail_panel {
        display: block !important;
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .titulo {
        width: 100%;
        margin-bottom: 20px;
    }

    .descripcion {
        width: 100%;
        font-size: 13px;
        line-height: 24px;
    }

    .row_other_news {
        margin-bottom: 35px;
    }

    .titulo_noticias {
        padding-top: 51px;
        font-size: 18px;
    }

    .box_news {
        max-width: 100%;
        margin: auto;
    }

    .image_thumb_news {
        width: 100%;
        margin-bottom: 20px;
    }

    .col_news_boxes {
        padding-top: 20px;
    }
}


/*#region MOdAL IMG*/


#modalImg .modal-dialog {
    max-width: 80%;
    position: relative;
}

    #modalImg .modal-dialog img {
        width: 100%;
    }

    #modalImg .modal-dialog .arrows {
        width: 100%;
        position: absolute;
        left: 0;
        top: 48%;
    }

        #modalImg .modal-dialog .arrows > div {
            position: absolute;
        }

        #modalImg .modal-dialog .arrows .left {
            left: 40px;
        }

        #modalImg .modal-dialog .arrows .right {
            right: 40px;
        }

        #modalImg .modal-dialog .arrows svg {
            font-size: 80px;
        }

#modalImg .modal-title {
    font-size: 18px;
    color: #032E62;
    font-weight: bold;
}

#modalImg .btn-close {
    opacity: 1;
}

@media (max-width: 767px) {
    #modalImg .modal-dialog {
        max-width: 100%;
        top: 10%;
    }
}

/*#endregion MOdAL IMG*/
